import { defineStore } from 'pinia'

export const usejobStore = defineStore('jobStore', {
  // 相当于data
  state: () => {
    return {
      jobDetail: null
    }
  },
  // 相当于计算属性
  getters: {
    getJobDtail: state => state.jobDetail
  },
  actions: {
    setJobDetail(jobDetail: any) {
      this.jobDetail = jobDetail
    }
  }
})
